/* Tomorrow Theme */
/* Original theme - https://github.com/chriskempson/tomorrow-theme */
/* Pretty printing styles. Used with prettify.js. */
/* SPAN elements with the classes below are added by prettyprint. */
/* plain text */
.pln {color: #bfc0c1; }

@media screen {
  /* string content */
  .str { color: #577eca; }
  /* a comment */
  .com { color: #35a33a; }
  /* a variable name */
  .var { color: #375c87; }
  /* a function name */
  .fun { color: #d194d6; } 
  /* a keyword */
  .kwd { color: #3595c2; }
  /* a markup tag name */
  .tag { color: #d294d7; }
  /* punctuation */
  .pun { color: #494b53; }
  /* lisp open bracket */
  .opn { color: #494b53; }
  /* lisp close bracket */
  .clo { color: #494b53; }


  /* a type name */
  .typ { color: #4271ae; }

  /* a literal value */
  .lit { color: #f5871f; }

  /* a markup attribute name */
  .atn { color: #f5871f; }

  /* a markup attribute value */
  .atv { color: #3e999f; }

  /* a declaration */
  .dec { color: #f5871f; }






}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin-top: 0;
  margin-bottom: 0; 
}

